/* Copyright © 2000-2025, NEMISYS NETWORKS™ All Rights Reserved World Wide */

/* IMPORT FONTS */
@font-face { font-family: "NemisysFont"; src: url(../fonts/MICROGME/MICROGME.TTF) format("truetype"); }
@font-face { font-family: "OpenSans-Regular"; src: url(../fonts/OpenSans/OpenSans-Regular.ttf) format("truetype"); }
@font-face { font-family: "OpenSans-Bold"; src: url(../fonts/OpenSans/OpenSans-Bold.ttf) format("truetype"); }
@font-face { font-family: "OpenSans-ExtraBold"; src: url(../fonts/OpenSans/OpenSans-ExtraBold.ttf) format("truetype"); }

* {
  box-sizing: border-box;
}

html, body {
    float: left;
    width:100%;
    overflow-x: hidden;
}
html {
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    font-family: 'OpenSans-Regular', sans-serif;
    font-size: 14px;
    color: #FFFFFF;
    background-color: #0F1014;
    min-width: 360px; 
    margin: 0;
}

.bg {
  /* height: 100vh; */
  min-height: 500px;
  background-image: url(../media/NN-BG.png);
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
  background-size: cover;
  background-color: #000000;
  z-index: -1000;
}

/* Responsive Body */
@media (max-width: 1200px) {
  .bg {
    background-attachment: scroll;
  }
}

#sd-vbg {    
      content: "";
      background-size: cover;
      position: fixed;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      min-width: 100%;
}

/* Fonts */
.ScalarFont {
    font-family: "ScalarFont", Verdana, Tahoma;
    letter-spacing: 2px;
}
.highlight-01 {
    color: #00B9F7;
}
.highlight-02 {
    color: #737576;
}
.highlight-03 {
    color: #FFFFFF;
}

/* Container */
.container {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* Chronograph*/
.timer-logo {
  display: block; 
  position: relative;
  padding-top: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
  left: 0;
  right: 0;
  text-align: center;
}
.timer-logo, img{
    height: 100px;
}
.timer-logo-wrapper {
  vertical-align: middle;
  line-height: 24px;
}
.timer-logo-icon {
  vertical-align: middle;
  line-height: 12px;
  margin-right: 5px;
  height: 16px;
}
.timer-logo-text {
  vertical-align: middle;
  font-size: 12px;
  font-weight: 700;
  line-height: 12px;
  padding-top: 10px; 
}

.timer-logo-mark {
  vertical-align: super;
  font-size: 10px;
  font-weight: 500;
  line-height: 10px;
}

.timer-group {
  height: 300px;
  margin: 0 auto;
  position: relative;
  width: 300px;
}

.timer {
  border-radius: 50%;
  height: 100px;
  overflow: hidden;
  position: absolute;
  width: 100px;
}

.timer:after {
  background-color: rgba(0, 0, 0, 0.9);
  border-radius: 50%;
  content: "";
  display: block;
  height: 80px;
  left: 10px;
  position: absolute;
  width: 80px;
  top: 10px;
}

.timer .hand {
  float: left;
  height: 100%;
  overflow: hidden;
  position: relative;
  width: 50%;
}

.timer .hand span {
  border: 50px solid rgba(0, 0, 0, 0.6);
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-radius: 50%;
  display: block;
  height: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform: rotate(225deg);
  width: 0;
}

.timer .hand:first-child {
  transform: rotate(180deg);
}

.timer .hand span {
  animation-duration: 4s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.timer .hand:first-child span {
  animation-name: spin1;
}

.timer .hand:last-child span {
  animation-name: spin2; 
}

.timer.hour {
  background-color: rgba(0, 0, 0, 0.3);
  height: 300px;
  left: 0;
  width: 300px;
  top: 0;
}

.timer.hour .hand span {
  animation-duration: 3600s;
  border-top-color: #FFFFFF;
  border-right-color: #FFFFFF;
  border-width: 150px;
}

.timer.hour:after {
  height: 260px;
  left: 20px;
  width: 260px;
  top: 20px;
}

.timer.minute {
  background-color: rgba(0, 0, 0, 0.3);
  height: 250px;
  left: 25px;
  width: 250px;
  top: 25px;
}

.timer.minute .hand span {
  animation-duration: 60s;
  border-top-color: #00B9F7;
  border-right-color: #00B9F7;
  border-width: 125px;
}

.timer.minute:after {
  height: 210px;
  left: 20px;
  width: 210px;
  top: 20px;
}

.timer.second {
  background-color: rgba(0, 0, 0, 0.3);
  height: 200px;
  left: 50px;
  width: 200px;
  top: 50px;
}

.timer.second .hand span {
  animation-duration: 1s;
  border-top-color: #FFFFFF;
  border-right-color: #FFFFFF;
  border-width: 100px;
}

.timer.second:after {
  height: 196px;
  left: 2px;
  width: 196px;
  top: 2px;
}

.face {
  background: rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  height: 196px;
  left: 52px;
  padding: 165px 40px 0;
  position: absolute;
  width: 196px;
  text-align: center;
  top: 52px;
}

.face h2 {
  position: absolute;
  font-size: 14px;
  font-weight: 300;
  top: 100px; 
  left: 0;
  right: 0;
}

.face p {
  border-radius: 20px;
  font-size: 40px;
  font-weight: 400;
  position: absolute;
  top: 17px;
  width: 160px;
  left: 20px;
}

@keyframes spin1 {
  0% {
    transform: rotate(225deg);
  }
  50% {
    transform: rotate(225deg);
  }
  100% {
    transform: rotate(405deg);
  }
}

@keyframes spin2 {
  0% {
    transform: rotate(225deg);
  }
  50% {
    transform: rotate(405deg);
  }
  100% {
    transform: rotate(405deg);
  }
}

/* Notice */
.notice-wrapper {
    margin-top: 20px;
    padding: 4px;
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 6px;
    max-width: 520px;
    margin-left: auto;
    margin-right: auto;
}
.notice-sub-wrapper {
    padding: 4px;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 4px;
}
.notice {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 12px;
}
.notice-logo-text {
    font-size: 12px;
    font-weight: 500;
}

/* Menu Buttons */
.menu-button { 
    position: relative;
    display: block;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
	overflow: hidden;
	outline: none;
	border: 0;
	text-decoration: none;
	cursor: pointer;
    font-size: 12px;
    padding: 10px;
    color: #FFFFFF;
    background: #00B9F7;
    text-transform:uppercase;
    font-weight: 500;
    text-align: center;
    
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    
    transition: all 0.3s linear;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -ms-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
}
.menu-button:hover {
	color: #00B9F7 !important;
    background-color: #FFFFFF;
}

/* Responsive Menu Button */
@media (max-width: 1200px) {
    .menu-button {
    width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 980px) {

    .menu-button {
    width: 100%;
    }

}

@media (max-width: 767px) {
    .menu-button {
    width: 100%;
    }
}

@media (max-width: 480px) {
    .menu-button {
    width: 100%;
    }
}

.copyright-logo-text {
    font-size: 10px;
    font-weight: 500;
}

.copyright-logo-mark {
    font-size: 10px;
    font-weight: 500;
}

.copyright {
    font-size: 10px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

/* ===========
   PreLoader
   =========== */
 #loader-wrapper { 
     position: fixed; 
     top: 0; 
     left: 0; 
     width: 100%; 
     height: 100%; 
     z-index: 1000;
 }

 #loader { 
     display: block; 
     position: relative; 
     left: 50%; 
     top: 50%; 
     width: 150px; 
     height: 150px; 
     margin: -75px 0 0 -75px; 
     border-radius: 50%; 
     border: 3px solid transparent; 
     border-top-color: #32C7F8; 
     -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
     animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */ 
     z-index: 1001; 
 }

 #loader:before { 
     content: ""; 
     position: absolute; 
     top: 5px; 
     left: 5px; 
     right: 5px; 
     bottom: 5px; 
     border-radius: 50%; 
     border: 3px solid transparent;
     border-top-color: #FFFFFF; 
     -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
     animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */ 
 }

#loader:after { 
    content: ""; 
    position: absolute; 
    top: 15px; 
    left: 15px; 
    right: 15px; 
    bottom: 15px; 
    border-radius: 50%; 
    border: 3px solid transparent;
    border-top-color: #00B9F7; 
    -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */ 
    animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

@-webkit-keyframes spin {
	0%   { 
		-webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */  /* IE 9 */
		transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
	}
	100% {
		-webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */  /* IE 9 */
		transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
	}
}
@keyframes spin {
	0%   { 
		-webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */  /* IE 9 */
		transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
	}
	100% {
		-webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */  /* IE 9 */
		transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
	}
}

#loader-wrapper .loader-section { 
    position: fixed; 
    top: 0; 
    width: 51%; 
    height: 100%; 
    background: #000000; 
    z-index: 1000; 
    -webkit-transform: translateX(0);  /* Chrome, Opera 15+, Safari 3.1+ */  /* IE 9 */ 
    transform: translateX(0);  /* Firefox 16+, IE 10+, Opera */
}

#loader-wrapper .loader-section.section-left {
	left: 0;
}

#loader-wrapper .loader-section.section-right {
	right: 0;
}

/* Loaded */
.loaded #loader-wrapper .loader-section.section-left {
	-webkit-transform: translateX(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */  /* IE 9 */
	transform: translateX(-100%);  /* Firefox 16+, IE 10+, Opera */  
	transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

.loaded #loader-wrapper .loader-section.section-right {
	-webkit-transform: translateX(100%);  /* Chrome, Opera 15+, Safari 3.1+ */  /* IE 9 */
	transform: translateX(100%);  /* Firefox 16+, IE 10+, Opera */  
	transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

.loaded #loader {
	opacity: 0;  
	transition: all 0.3s ease-out;
}

.loaded #loader-wrapper {
	visibility: hidden;

	-webkit-transform: translateY(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */  /* IE 9 */
	transform: translateY(-100%);  /* Firefox 16+, IE 10+, Opera */  
	transition: all 0.3s 1s ease-out;
}

/* JavaScript Turned Off */
.no-js #loader-wrapper {
	display: none;
}
